@charset "UTF-8";
/* 私たちのこだわり
   ========================================================================== */
.kodawari section {
  margin-top: 80px; }
  .kodawari section > p {
    margin-top: 1em; }
  .kodawari section figure {
    font-size: 0;
    margin-top: 40px; }
    .kodawari section figure figcaption {
      font-size: 14px;
      line-height: 1.7;
      margin-top: 20px; }
.kodawari h3 {
  font-size: 24px;
  font-weight: normal !important; }
.kodawari p {
  line-height: 1.8; }
.kodawari figure {
  text-align: center; }
  .kodawari figure:first-of-type {
    margin-top: 20px; }
  .kodawari figure img {
    display: block;
    margin: 0 auto; }
    .kodawari figure img.img_w100 {
      /* PCで横幅を揃えるために広げている */
      width: 100% !important; }
.kodawari .kodawari-block {
  display: flex;
  margin-top: 20px; }
  .kodawari .kodawari-block .txt {
    width: calc((100% - 40px) / 2);
    margin-right: 40px; }
  .kodawari .kodawari-block figure {
    width: calc((100% - 40px) / 2);
    text-align: center;
    margin-top: 0 !important; }
.kodawari .sudukuri {
  margin-bottom: 40px; }
  .kodawari .sudukuri .kodawari-block figure img {
    margin: 0 auto; }
.kodawari .kodawari-link {
  margin-top: 20px; }
  .kodawari .kodawari-link a {
    text-decoration: underline; }
    @media (hover: hover) {
      .kodawari .kodawari-link a:hover {
        text-decoration: none; } }
@media screen and (max-width: 768px) {
  .kodawari section {
    margin-top: 40px; }
    .kodawari section figcaption {
      font-size: 12px;
      text-align: left; }
  .kodawari h3 {
    font-size: 18px;
    line-height: 1.6; }
  .kodawari p {
    font-size: 14px; }
  .kodawari .kodawari-block {
    display: block;
    margin-top: 10px; }
    .kodawari .kodawari-block .txt {
      width: 100%;
      margin: 0 0 10px 0; }
    .kodawari .kodawari-block figure {
      width: 100%; }
  .kodawari .sudukuri {
    margin-bottom: 20px; }
    .kodawari .sudukuri .kodawari-block figure img {
      width: 50%; }
  .kodawari .kodawari-link a {
    font-size: 14px; } }
